<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator uses two different measures to show how snowfall has changed in the contiguous 48 states." />
<meta name="DC.title" content="Climate Change Indicators: Snowfall" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; snow; ice; precipitation; snowfall" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Snowfall | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154019 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Snowfall</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator uses two different measures to show how snowfall has changed in the contiguous 48 states.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Change in Total Snowfall in the Contiguous 48 States, 1930–2007</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing the average rate of change in total snowfall in the contiguous 48 states from 1930 to 2007. " title="Change in Total Snowfall in the Contiguous 48 States, 1930–2007" height="800" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snowfall-figure1-2016_0.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/snowfall_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snowfall-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2eplO7p "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the average rate of change in total snowfall from 1930 to 2007 at 419 weather stations in the contiguous 48 states. Blue circles represent increased snowfall; red circles represent a decrease.</p>

					<p>Data source: Kunkel et al., 2009<a href="#ref2"><sup>2</sup></a><br /><em>Web update: May 2014</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Change in Snow-to-Precipitation Ratio in the Contiguous 48 States, 1949–2016</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing the percentage change in winter snow-to-precipitation ratio in the contiguous 48 states from 1949 to 2016. " title="Change in Snow-to-Precipitation Ratio in the Contiguous 48 States, 1949–2016" height="848" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snowfall-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/snowfall_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snowfall-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2epgTTY "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows the percentage change in winter snow-to-precipitation ratio from 1949 to 2016 at 246 weather stations in the contiguous 48 states. This ratio measures what percentage of total winter precipitation falls in the form of snow. A decrease (red circle) indicates that more precipitation is falling in the form of rain instead of snow. Solid-color circles represent stations where the trend was statistically significant.</p>

					<p>Data source: NOAA, 2016<a href="#ref3"><sup>3</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map showing the average rate of change in total snowfall in the contiguous 48 states from 1930 to 2007. " title="Change in Total Snowfall in the Contiguous 48 States, 1930–2007" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Change in Total Snowfall in the Contiguous 48 States, 1930–2007</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map showing the percentage change in winter snow-to-precipitation ratio in the contiguous 48 states from 1949 to 2016. " title="Change in Snow-to-Precipitation Ratio in the Contiguous 48 States, 1949–2016" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Change in Snow-to-Precipitation Ratio in the Contiguous 48 States, 1949–2016</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121197 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Total snowfall has decreased in many parts of the country since widespread observations became available in 1930, with 57 percent of stations showing a decline (see Figure 1). Among all of the stations shown, the average change is a decrease of 0.19 percent per year.</li>
			<li>In addition to changing the overall rate of precipitation, climate change can lead to changes in the type of precipitation. One reason for the decline in total snowfall is because more winter precipitation is falling in the form of rain instead of snow. Nearly 80 percent of the stations across the contiguous 48 states have experienced a decrease in the proportion of precipitation falling as snow (see Figure 2).</li>
			<li>Snowfall trends vary by region. The Pacific Northwest has seen a decline in both total snowfall and the proportion of precipitation falling as snow. Parts of the Midwest have also experienced a decrease, particularly in terms of the snow-to-precipitation ratio. A few regions have seen modest increases, including some areas near the Great Lakes that now receive more snow than in the past (see Figures 1 and 2).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Snowfall is an important aspect of winter in much of the United States. Many people depend on snow to provide water when it melts in the spring—including 60 million people in the western United States<a href="#ref1"><sup>1</sup></a>—and many communities rely on snow for winter recreation. Some plants and animals also depend on snow and snowmelt for survival. The amount of snow that falls in a particular area directly influences both snow cover and snowpack, which refer to snow that accumulates on the ground (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover">Snow Cover</a> indicator and the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack">Snowpack</a> indicator).</p>

		<p>Warmer temperatures cause more water to evaporate from the land and oceans, which leads to more precipitation, larger storms, and more variation in precipitation in some areas. In general, a warmer climate causes more of this precipitation to fall in the form of rain instead of snow. Some places, however, could see more snowfall if temperatures rise but still remain below the freezing point, or if storm tracks change. Areas near large lakes might also experience more snowfall as lakes remain unfrozen for longer periods, allowing more water to evaporate. In contrast, other areas might experience less snowfall as a result of wintertime droughts.</p>

		<p>Changes in the amount and timing of snowfall could affect the spawning of fish in the spring and the amount of water available for people to use in the spring and summer. Changes in snowfall could also affect winter recreation activities, like skiing, and the communities that rely on these activities.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator tracks total snowfall as well as the percentage of precipitation that falls in the form of snow versus rain. These data were collected from hundreds of weather stations across the contiguous 48 states.</p>

		<p>Total snowfall is determined by the height of snow that accumulates each day. These measured values commonly appear in weather reports (for example, a storm that deposits 10 inches of snow). Figure 1 shows how snowfall accumulation totals changed between 1930 and 2007 at more than 400 weather stations. These stations were selected because they had high-quality data for this entire time period.</p>

		<p>Figure 2 shows trends in the proportion of total precipitation that falls in the form of snow during each winter season. This is called the “snow-to-precipitation” ratio, and it is based on comparing the amount of snowfall with the total amount of precipitation (snow plus rain) in each year. For this comparison, snow has been converted to the equivalent amount of liquid water. These data are available from 1949 to 2016.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Several factors make it difficult to measure snowfall precisely. The snow accumulations shown in Figure 1 are based on the use of measuring rods. This measurement method is subject to human error, as well as the effects of wind (drifting snow) and the surrounding environment (such as tall trees). Similarly, snow gauges for Figure 2 may catch less snow than rain because of the effects of wind. Steps have been taken, however, to limit this indicator to weather stations with the most consistent methods and the highest-quality data.<a href="#ref4"><sup>4</sup></a> As a result, some parts of the country have a higher station density than others.</p>

		<p>Both figures are limited to the winter season. Figure 1 comes from an analysis of October-to-May snowfall, while Figure 2 covers November through March. Although these months account for the vast majority of snowfall in most locations, this indicator might not represent the entire snow season in some areas. Most of the data shown for mountainous regions come from lower elevations (towns in valleys) because that is where weather stations tend to be located.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>This indicator shows trends based on two sets of weather records collected and maintained by the National Oceanic and Atmospheric Administration. Figure 1 was adapted from an analysis by Kunkel et al. (2009)<sup><a href="#ref5">5</a> </sup>based on records from Cooperative Observer Program weather stations. Figure 2 is an updated version of an analysis by Feng and Hu (2007)<a href="#ref6"><sup>6</sup></a> using data from the Global Historical Climatology Network. Additional information about the Cooperative Observer Program is available online at: <a href="http://www.nws.noaa.gov/om/coop">www.nws.noaa.gov/om/coop</a>. Information about the Global Historical Climatology Network can be found at: <a href="http://www.ncdc.noaa.gov/oa/climate/ghcn-daily">www.ncdc.noaa.gov/oa/climate/ghcn-daily</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1. </sup>Barnett, T.P., J.C. Adam, and D.P. Lettenmaier. 2005. Potential impacts of a warming climate on water availability in snow-dominated regions. Nature 438:303–309.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2. </sup>Kunkel, K.E., M. Palecki, L. Ensor, K.G. Hubbard, D. Robinson, K. Redmond, and D. Easterling. 2009. Trends in twentieth-century U.S. snowfall using a quality-controlled dataset. J. Atmos. Ocean. Tech. 26:33–44.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3. </sup>NOAA (National Oceanic and Atmospheric Administration). 2016. National Centers for Environmental Information. Accessed June 2016. <a href="http://www.ncdc.noaa.gov/">www.ncdc.noaa.gov</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4. </sup>Kunkel, K.E., M. Palecki, L. Ensor, K.G. Hubbard, D. Robinson, K. Redmond, and D. Easterling. 2009. Trends in twentieth-century U.S. snowfall using a quality-controlled dataset. J. Atmos. Ocean. Tech. 26:33–44.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5. </sup>Kunkel, K.E., M. Palecki, L. Ensor, K.G. Hubbard, D. Robinson, K. Redmond, and D. Easterling. 2009. Trends in twentieth-century U.S. snowfall using a quality-controlled dataset. J. Atmos. Ocean. Tech. 26:33–44.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6. </sup>Feng, S., and Q. Hu. 2007. Changes in winter snowfall/precipitation ratio in the contiguous United States. J. Geophys. Res. 112:D15109.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13527 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Arctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Antarctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Glaciers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lake Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/alaskan-rivers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ice Breakup in Two Alaskan Rivers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowfall" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snow Cover" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snow-cover-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowpack" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowpack-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished active-trail menu-link">Snow and Ice</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" class="menu-node-unpublished menu-link">Arctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" class="menu-node-unpublished menu-link">Antarctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" class="menu-node-unpublished menu-link">Glaciers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" class="menu-node-unpublished menu-link">Lake Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/alaskan-rivers" class="menu-node-unpublished menu-link">Community Connection: Ice Breakup in Two Alaskan Rivers</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" class="menu-node-unpublished active-trail menu-link active">Snowfall</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover" class="menu-node-unpublished menu-link">Snow Cover</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" class="menu-node-unpublished menu-link">Snowpack</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 5;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:16:47 -->